# frozen_string_literal: true

source 'http://rubygems.org'

gem 'pg'

gem 'active_model_serializers'
gem 'faker'
gem 'grape'
gem 'grape-cli'
gem 'grape_logging'
gem 'otr-activerecord'
gem 'puma'
gem 'rack'
gem 'rack-cors'

group :test do
  gem 'airborne'
  gem 'database_cleaner'
  gem 'factory_bot'
  gem 'rack-test'
  gem 'rspec'
  gem 'simplecov', require: false, group: :test
end

group :development, :test do
  gem 'guard'
  gem 'guard-bundler'
  gem 'guard-rack'
  gem 'pry'
  gem 'rake'
  gem 'rubocop'
end
